#!/bin/bash

##########################################################################################################
# change a .xyz file to a Gaussian .com file for MP2 6-31G** SP with nosymm and Formcheck for DMACRYS    #
##########################################################################################################



for fname in `ls *.xyz`

do

echo  %mem=4gb >> $fname.com  
echo  %NProcshared=12 >> $fname.com
echo "#" B3LYP/6-31+G** SP nosymm Formcheck >> $fname.com   #Density=MP2 Formcheck=all
echo >> $fname.com
echo $fname >>$fname.com
echo >> $fname.com
echo 0 1 >> $fname.com
sed -n 3,500p $fname >> $fname.com
echo >> $fname.com

done

for i in `ls *xyz.com | sed 's/\.xyz\.com// g'`;
do
echo $i
  mv $i.xyz.com $i.com

done
